额度已用尽
API 返回此错误时,状态码为 402 Payment Required。其 type 为 https://lingo.dev/docs/api/errors/credit-limit-reached。所有错误的通用结构,请参阅错误和状态码。
组织 <organizationId> 的额度已用尽。请充值或启用自动充值,以继续使用。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以改为显示自定义文本。
| 字段 | 类型 |
|---|---|
organizationId | string |
示例#
json
{
"detail": "Organization <organizationId> has run out of credits. Top up the balance or enable automatic top-ups to continue.",
"organizationId": "<organizationId>",
"type": "https://lingo.dev/docs/api/errors/credit-limit-reached",
"status": 402,
"title": "Out of credits"
}返回此错误的端点#
POST /v2/engines/{engineId}/provisioning/jobsPOST /v2/localization/jobs/{id}/startPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/provisioning/jobs/{id}/retry